.navbar-default .navbar-nav > li:focus a, .navbar-default .navbar-nav > li:hover a,
.navbar-default li.selected.parent a, #content-menu-nav ul li:focus a, #content-menu-nav ul li:hover a, #content-menu-nav ul li.selected.parent a {
    background: #1d2c49 none repeat scroll 0 0 !important;
    color: #e3caa7 !important;
}

/* Top Nav */

#top-nav {
	width: 100%; height: 40px;
	background: url(../images/topNavBkgd.gif) left top repeat-x;
}

#top-nav ul { /* Uses IE Stylesheet for IE8 and below */
	width: 960px; height: 40px;
	margin: 0 auto;
	text-align: center;
	display: table;
}

#top-nav li {
	display: table-cell;
	text-align: center;
	line-height: 40px;
	color: #fff;
	background: url(../images/topNavDivider.png) right 5px no-repeat;
	white-space: nowrap;
}

#top-nav li.first {
	text-align: left;
}

#top-nav li.last {
	text-align: right;
	background: none;
}

#top-nav li a {
	width: auto;
	padding: 0 1px; margin: 0 10px;
	display: block;
	color: #E2ECF5;
	white-space: nowrap;
}

#top-nav li.selected a,
#top-nav li a:hover {
	color: #E3CAB1;
	text-decoration: none;
}

#top-nav li.selected a {
	background: url(../images/topNavArrow.gif) bottom center no-repeat;
}

#top-nav li.first a {
	padding: 0 1px 0 0; margin: 0 10px 0 0;
}

#top-nav li.last a {
	padding: 0 0 0 1px; margin: 0 0 0 10px;
}

/* Main Nav 

#main-nav {
	background: url(../images/dropDownBkgd.png) -20px -20px no-repeat;
}

#main-nav ul {
	width: 960px; height: 50px;
	margin: 36px auto 0 auto; padding: 3px 0 0 0;
	clear: both;
	float: left;
	display: block;
	background: url(../images/mainNavBkgd.png) center top no-repeat;
	position: relative;
}

#main-nav li {
	width: 137px; height: 50px;
	display: block; float: left;
	text-align: center;
	color: #fff;
	background: url(../images/mainNavDivider.png) right 10px no-repeat;
	position: relative;
}

#main-nav li:hover, #main-nav li:last-child:hover, #main-nav li.last:hover {
	position: relative;
	display: block !important;
	margin: 0 0 0 -2px; padding: 0 0 0 2px;
	background: url(../images/dropDownBkgd.png) left top repeat-x;
}

#main-nav li:first-child, #main-nav li.first {
	width: 138px;
}

#main-nav li:first-child, #main-nav li:first-child:hover, #main-nav li.first, #main-nav li.first:hover {
	margin: 0 !important; padding: 0;
}

#main-nav li:first-child:hover ul, #main-nav li.first:hover ul {
	margin: 0;
}
	
#main-nav li:last-child, #main-nav li.last {
	background: none;
}

#main-nav li a {
	height: 42px;
	padding: 9px 9px 0 9px; margin-bottom: -1px;
	color: #fff;
	display: block;
	white-space: nowrap;
}

#main-nav li.selected a, 
#main-nav li.selected:first-child a, 
#main-nav li.selected.first a,
#main-nav li:last-child.selected a,
#main-nav li.last.selected a {
	color: #E3CAB1;
	background: url(../images/topNavArrow.gif) center bottom no-repeat;
}

#main-nav li.selected a:hover, #main-nav li.selected:hover a {
	background: none;
}

#main-nav li a:hover, #main-nav li:hover a {
	color: #E3CAB1;
}

#main-nav li:first-child a, #main-nav li.first a  {
	background:url(../images/dropDownLeftCorner.gif) left -1000px no-repeat;
}

#main-nav li:first-child a:hover, #main-nav li:first-child:hover a, #main-nav li.selected:first-child a:hover, #main-nav li.selected:first-child:hover a,
#main-nav li.first a:hover, #main-nav li.first:hover a, #main-nav li.selected.first a:hover, #main-nav li.selected.first:hover a {
	background:url(../images/dropDownLeftCorner.gif) left top no-repeat;
}

#main-nav li:last-child a, #main-nav li.last a  {
	background:url(../images/dropDownRightCorner.gif) right -1000px no-repeat;
}
*/

#main-nav li:last-child a:hover, #main-nav li:last-child:hover a, #main-nav li.selected:last-child a:hover, #main-nav li.selected:last-child:hover a,
#main-nav li.last a:hover, #main-nav li.last:hover a, #main-nav li.selected.last a:hover, #main-nav li.selected.last:hover a {
	background:url(../images/dropDownRightCorner.gif) right top no-repeat;
}

#main-nav li ul {
	width: 278px; height: auto;
	margin: 0 0 0 0;
/*	padding: 11px 15px 14px 15px; */
	position: absolute;
	/*top: 50px; left: 0;*/
	display: block;
	background: url(../images/dropDownBkgd.png) left top repeat;
	display: none;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; 
}
#main-nav li li a{
	padding: 5px 7px 7px 8px !important;
}
/*#main-nav ul ul ul {
	display:block !important;
}*/
@media (max-width:979px){
	#main-nav ul ul{
		background:#243558;
	}
	#main-nav ul ul ul{
		background:#0f1625;
	}
}
@media (min-width:979px){ /*979px*/	
	#main-nav ul ul ul {
		display: none !important;
		left: 100%;
		border-radius:10px;
/*		border-radius:0 10px 10px 0; */
		max-height: 400px;
		overflow-y: scroll;
		overflow-x: hidden;
		top:0;
	    padding-right: 0px;		
	}
	#main-nav li:nth-child(4) ul ul, #main-nav li:nth-child(5) ul ul, #main-nav li:nth-child(6) ul ul, #main-nav li:nth-child(7) ul ul, #main-nav li:nth-child(8) ul ul {
		display: none !important;
		left: auto;
		right:100% !important;
		border-radius:10px;
/*		border-radius:10px 0px 0 10px; */
	}	
	#main-nav li:hover ul {
		display: block;
	}
}

#main-nav li:last-child ul, #main-nav li.last ul {
	right: 0 !important;
}

#main-nav li ul li, #content-menu-nav li ul li {
	width: 100%; /*height: 26px;*/
	margin: 0; padding: 0;
	display: block;
	text-align: left;
	background: none;
	border-bottom: 1px solid #2E4D81;
	position:relative;
	background:rgb(36, 53, 88);
}

#main-nav li ul li:first-child, #main-nav li ul li.first {
	/*width: 278px;*/
}

#main-nav li ul li:last-child, #main-nav li ul li.last {
	border: none;
}

#main-nav li ul li:hover, #main-nav li ul li:first-child:hover, #main-nav li ul li:last-child:hover,
#main-nav li ul li.first:hover, #main-nav li ul li.last:hover {
	background-image: none;
}

#main-nav li ul li a {
	background: none !important;
	color: #fff !important;
}

#main-nav li ul li a, #main-nav li ul li a:hover {
	display: inline-block;
    line-height: 28px;
    padding: 0 1px;
    text-align: left;
    width: 100%;
	/*
	width: 278px; height: 28px;
	line-height: 28px;
	padding: 0 15px; margin: -1px 0 -1px -15px;
	*/
}

#main-nav li:hover ul li a {
	color: #fff;
}	

#main-nav .selected ul li.selected, 
#main-nav li ul li a:hover, #main-nav li ul li:first-child a:hover, #main-nav li ul li:last-child a:hover, #main-nav li.selected ul li a:hover, #main-nav li.selected ul li:first-child a:hover, #main-nav li.selected ul li:last-child a:hover,
#main-nav li ul li.first a:hover, #main-nav li ul li.last a:hover, #main-nav li.selected ul li.first a:hover, #main-nav li.selected ul li.last a:hover {
	background: #446AB1 !important;
}

#content_menu {
	width: 100%; 
	min-height: 50px;
	margin: 0 0 10px 0;
/*	background: url(../images/contentMenuBkgd.gif) left top repeat-x; */
	background:rgba(50, 88, 158, 0.53);
	line-height: 49px;
	border-left: 1px solid #D1CABD;
	border-right: 1px solid #D1CABD;
	float: left;
	position: relative;
}

#content_menu ul { /* Uses IE Stylesheet for IE8 and below */
	/*height: 40px;*/
	margin: 0; padding: 0;
	clear: left;
	float: left;
	list-style: none;
	position: relative;
	left: 50%;
	text-align: center;
}

#content_menu li {
	width: auto;
	margin: 0; padding: 0;
	display: block;
	float: left;
	background: url(../images/contentMenuDivider.gif) right center no-repeat;
	white-space: nowrap;
	position: relative;
	right: 50%;
}


#content_menu li.first {
}

#content_menu li.last {
	background: none;
}

#content_menu li a {
	width: auto;
	margin: 0 -2px; padding: 0 20px 0 20px;
	display: block;
	text-decoration: none;
	color: #404040;
	font-family: 'GnuolaneRegular',Arial Narrow,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	height: 50px;
	white-space: nowrap;
	background: none;
	position: relative;
	z-index: 2;
	line-height: 49px;
}

#content_menu ul li.selected a,
#content_menu li:hover a,
#content_menu ul li a:hover {
	text-decoration: none;
/*	background: #CAC3B8; */
background:#45597D;
	position: relative;
	z-index: 2;
	color:#fff;
}

/* --- 2nd label start --- */

#content_menu li ul {
	width: 316px; height: auto; 
	margin: 0 0 0 -2px; padding: 10px 15px 14px 15px; 
  	display: none;
/*	background: url(../images/contentMenuDropDownBkgd.png) left top repeat; */
	background: rgb(36, 53, 88);
	position: absolute;
	top: 50px; left: 0;
	float: none;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; 
}

#content_menu li ul li {
/*	width: 216px !important; */
	top: 0; left: 0;
	background: none;
/*	border-bottom: 1px solid #444 !important; */
	text-align: left;
	border-bottom: 1px solid #2E4D81;
}
#content_menu ul ul li {
    float: none;
}
#content_menu li ul li.last, #content_menu li ul li:last-child {
	border: none !important;
}

#content_menu li:hover ul li a,
#content_menu li ul li a {
	/*width: 216px !important;*/ height: auto;
	margin: -1px -15px -1px -15px; padding: 5px 15px;
	color: #fff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: none;
	line-height: normal;
	letter-spacing: normal;
	background: none;
	text-align: left;
}

#content_menu li ul li a:hover {
	text-decoration: none;
/*	background: #c6bcae !important; */
    background: #65738C !important;
	color: #fff !important;
}

/* Side Navigation */

.side-nav {
	width: 308px;
	float: left;
	background: url(../images/sideNavBkgd.jpg) left 40px repeat-x #E2ECF5;
}

.side-nav h3 {
	width: 278px; 
	height: 40px;
	padding: 0 0 0 30px;
	background: url(../images/blueHeadingSideNav.png) left top no-repeat;
	line-height: 40px;
	color: #fff;
	white-space: nowrap;
}

.side-nav h3 a,
.side-nav h3 a:visited { color: #fff; font-size: 16px; }

.side-nav h3 a:hover,
.side-nav h3 a:active { color: #D8BB9F; font-size: 16px; }

.side-nav h3 span {
	color: #D8BB9F;
 	font-family: 'GnuolaneRegular',Arial Narrow,sans-serif;
 	font-size: 16px;
 	text-transform: uppercase;	
}

/* top level */

.side-nav ul {
	padding: 30px 0 0 0;
	background: url(../images/blueHeadingArrow.png) 30px top no-repeat;
}

.side-nav ul li {
	margin: 0 30px;
	border-bottom: 1px solid #C0C9D0;
}

.side-nav ul li:first-child, .side-nav ul li.first {
	margin: -7px 30px 0 30px;
}

.side-nav ul li.item109 {
	display: none;
}

.side-nav ul li:last-child, .side-nav ul li.last {
	margin: 0; padding: 0 30px 28px 30px;
	border: none;
	background: url(../images/sideNavBottomMask.png) left bottom no-repeat;
}

.side-nav ul li a {
	width: 228px; 
	height: auto;
	margin: -1px 0 -1px -30px; 
	padding: 5px 30px 5px 50px;
	line-height: 20px;
	display: block;
	background: url(../images/sideNavArrowTopLevel.png) 30px 9px no-repeat;
}

.side-nav ul li a:hover,
.side-nav ul li.selected a:hover {
	background:  url(../images/sideNavArrowTopLevel.png) 30px -480px no-repeat #CEDAEC;
	text-decoration: none;
}

.side-nav ul li.selected a {
	background:  url(../images/sideNavArrowTopLevel.png) 30px 9px no-repeat #CEDAEC;
	text-decoration: none;
}

.side-nav ul li.parent.selected a {
	border-top: 1px solid #C4D3E8;
	padding-top: 4px;
	background-color: #CEDAEC;
}

/* second level */

.side-nav ul li ul {
	width: 248px;
	margin: 1px 0 -1px -30px; padding: 3px 30px 10px 30px;
	background-image: none;
	background: #EBF2F8;
	border-bottom: 1px solid #DBE6F2;
}

.side-nav ul li.selected ul, 
.side-nav ul li.selected ul li.parent.selected ul  {
  	display: block;
}

.side-nav ul li ul li {
	border: none;
}

.side-nav ul li ul li, .side-nav ul li ul li:last-child, .side-nav ul li ul li.last {
	height: auto;
	margin: 0 30px; padding: 5px 0px;
}

.side-nav ul li ul li:first-child, .side-nav ul li ul li.first {
	margin: 0 30px;
}

.side-nav ul li ul li:last-child, .side-nav ul li ul li.last {
	background: none;
}

.side-nav ul li ul li a {
	width: 208px; height: auto !important;
	margin-left: -60px; padding: 0 30px 0 70px;
	line-height: 20px !important;
	background: url(../images/sideNavArrowLowerLevel.png) 50px 6px no-repeat transparent !important;
}

.side-nav ul li.parent.selected ul li a {
	border: none;
	padding-top: 0;
}

.side-nav ul li ul li.selected a,
.side-nav ul li ul li a:hover {
	background: url(../images/sideNavArrowLowerLevel.png) 50px -484px no-repeat transparent !important;
}

/* third level */

.side-nav ul li ul li ul {
	width: 228px;
	margin-left: -60px; padding: 3px 30px 10px 50px;
	background: none;
	border: none;
}

.side-nav ul li.selected ul li.selected ul li a {
	width: 188px; height: auto !important;
	margin-left: -80px; padding: 0 30px 0 90px;
	line-height: 20px !important;
	background: url(../images/sideNavArrowLowerLevel.png) 70px 6px no-repeat transparent !important;
}

.side-nav ul li.selected ul li.selected ul li.selected a,
.side-nav ul li.selected ul li.selected ul li a:hover {
	background: url(../images/sideNavArrowLowerLevel.png) 70px -484px no-repeat transparent !important;
}

/* forth level */

.side-nav ul li ul li ul li ul {
	width: 208px;
	margin-left: -80px; padding: 3px 30px 10px 70px;
}

.side-nav ul li.selected ul li.selected ul li.selected ul li a {
	width: 168px; height: auto !important;
	margin-left: -100px; padding: 0 30px 0 110px;
	line-height: 20px !important;
	background: url(../images/sideNavArrowLowerLevel.png) 90px 6px no-repeat transparent !important;
}

.side-nav ul li.selected ul li.selected ul li.selected ul li.selected a,
.side-nav ul li.selected ul li.selected ul li.selected ul li a:hover {
	background: url(../images/sideNavArrowLowerLevel.png) 90px -484px no-repeat transparent !important;
}

/* 08-03-2016 */
div#main-nav.nav .nav {
    margin: 0 !important;
}
@media (max-width:980px){
#main-nav li ul {
    width: 100%;
    position: relative;
}
/*#main-nav .selected ul li.selected, 
#main-nav li ul li a:hover, #main-nav li ul li:first-child a:hover, #main-nav li ul li:last-child a:hover, #main-nav li.selected ul li a:hover, #main-nav li.selected ul li:first-child a:hover, #main-nav li.selected ul li:last-child a:hover,
#main-nav li ul li.first a:hover, #main-nav li ul li.last a:hover, #main-nav li.selected ul li.first a:hover, #main-nav li.selected ul li.last a:hover {
	background: rgba(0,0,0,0.4) !important;
}*/
}
/* 08-03-2016 */
/* ---- end --- */

/* ============= 29-03-2016 ============== */
.navbar-default li li a {
    font-family: Open Sans;
	font-size:16px !important;
}
/* ============= 29-03-2016 ============== */

/* ======= 06-06-2016 ========  */
.navbar-content-menu {
    display: none;
}
#content-menu-nav ul ul{
	padding:0px 10px 0px 10px !important;
	border-radius:0  0 15px 15px;
	overflow:hidden;
}
#content-menu-nav .navbar-toggle{
	margin:10px;
}
.checkboxWrap label{
	font-size:160%;
}
#ccsfg div.submit-wrapper{
	background:none !important;
}
#ccsfg div.submit-wrapper input[type="submit"]{
	padding:8px 24px !important;
}
/*#registrationform .submit-wrapper{
	background:none !important;
}*/
@media (min-width:980px){
	#content_menu li ul {
		display: none;
	}
	#content_menu li:hover ul {
		display: block;
		z-index:3;
	}
	#content-menu-nav ul li i{
		display:none;
	}
}
@media (max-width:979px){
	#content-menu-nav ul{
		left:0;
		width:100%;
	}
	#content-menu-nav ul li a{
		margin:0;
		padding: 12px 20px 15px 10px !important; 
        font-size: 15px !important;
	}
	#content-menu-nav ul li{
		width:100%;
		right:0;
		display:inline-block;
		background-image:none;
		background: #1f3c71;
		border-bottom: 4px solid #092454;
	}
	#content-menu-nav ul ul{	
		width:100%;
		position:relative;
		top:0;
		padding:0 !important;
		border-radius:0;
	}
	#content-menu-nav ul ul li{
		background: rgb(36, 53, 88);
		width:100%;
		float:left;		
	}
	#content-menu-nav li ul{
		margin:0 !important;
	}
	#content-menu-nav li ul li a{
		padding:7px 20px !important;		
	}
	#content-menu-nav li {
		padding: 11px 0px !important;
	}
	#content-menu-nav ul li, #content-menu-nav ul li a{
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
	#content-menu-nav li li{
		border-bottom: 1px solid #2E4D81;
		padding: 1px !important;
	}
	#content-menu-nav li li a{
		padding: 5px 7px 7px 8px !important; 
   	}	    
	#content-menu-nav ul li:focus a, #content-menu-nav ul li:hover a, #content-menu-nav ul li.selected.parent a{
	    background: #1d2c49 none repeat scroll 0 0 !important;
	}
	.customRotate{
		-webkit-transform:rotate(180deg);
		-moz-transform:rotate(180deg);
		-ms-transform:rotate(180deg);
		-o-transform:rotate(180deg);
		transform:rotate(180deg);
	}
}

/* ======= 06-06-2016 ========  */